#ifndef INCLUDED_OOO_VBA_OFFICE_MSOFILENEWSECTION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOFILENEWSECTION_HPP

#include "ooo/vba/office/MsoFileNewSection.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOFILENEWSECTION_HPP
